{
  "paths": [
    {
      "_path": "lib/R/library/AcidGSEA/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "007644fab530ba8e00ae4f3ee33717e0fdbef494edfb0c96b37262d9a2929d8a",
      "size_in_bytes": 1729
    },
    {
      "_path": "lib/R/library/AcidGSEA/INDEX",
      "path_type": "hardlink",
      "sha256": "a92e41e39561feb30fc1d76e06ec5e286825ccedfe4385928119ab1acf294526",
      "size_in_bytes": 1438
    },
    {
      "_path": "lib/R/library/AcidGSEA/LICENSE",
      "path_type": "hardlink",
      "sha256": "0d96a4ff68ad6d4b6f1f30f713b18d5184912ba8dd389f86aa7710db079abcb0",
      "size_in_bytes": 34523
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "283ad8cec0cf541a528f0ab31c24189c9abda31826a9d402b72437236c5abb29",
      "size_in_bytes": 1378
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "20d352b8591bab12b6ca932389208b768efcccc9271b58b5731b6d8680021382",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1f1b02edc9cf203faf1c7cbcf5cf4e7f0dba813c8ba7496be1a36db6ca98c9cc",
      "size_in_bytes": 1401
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a504df7ccf6510a636bec99cd587bceaa29a656d2a9f16725524abd2b49d02dc",
      "size_in_bytes": 822
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4da82be6520d44590c3b913ada72c86c8177b845f4d57d5066916ddb033c5ea2",
      "size_in_bytes": 2056
    },
    {
      "_path": "lib/R/library/AcidGSEA/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9decf58eb8e1ae836ed6293bf69e85f8c4d72b513502fce5faeed6416c269620",
      "size_in_bytes": 1621
    },
    {
      "_path": "lib/R/library/AcidGSEA/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "deea834578398582bade0b9b16466719f7810bc0a0bc41c6d7c3ed27d0c27626",
      "size_in_bytes": 7783
    },
    {
      "_path": "lib/R/library/AcidGSEA/NEWS.md",
      "path_type": "hardlink",
      "sha256": "bca18a3652515fab761d7d16a6048dfb156a89bdd40a35a561d1f41dd71e9155",
      "size_in_bytes": 15093
    },
    {
      "_path": "lib/R/library/AcidGSEA/R/AcidGSEA",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/AcidGSEA/R/AcidGSEA.rdb",
      "path_type": "hardlink",
      "sha256": "26e3a0299f0447351b9a26b3abe40dea362132445cda27118c80ea4851019938",
      "size_in_bytes": 686958
    },
    {
      "_path": "lib/R/library/AcidGSEA/R/AcidGSEA.rdx",
      "path_type": "hardlink",
      "sha256": "dccc38cc28178dc1346ab7f1a3553ed19188988f3c758ac059661d80adc2f3ed",
      "size_in_bytes": 2640
    },
    {
      "_path": "lib/R/library/AcidGSEA/data/fgsea.rda",
      "path_type": "hardlink",
      "sha256": "f92e73c3c7218d53426ca48612890a2a3e96d52821e853fdbf83a19ab0950f37",
      "size_in_bytes": 573504
    },
    {
      "_path": "lib/R/library/AcidGSEA/extdata/msigdb/7.0/msigdb_v7.0_GMTs/h.all.v7.0.entrez.gmt",
      "path_type": "hardlink",
      "sha256": "2337e4b292c7efa7c8e17016e22542795ab23a1581c99af57790c43d0b52c4a4",
      "size_in_bytes": 42762
    },
    {
      "_path": "lib/R/library/AcidGSEA/extdata/msigdb/7.0/msigdb_v7.0_GMTs/h.all.v7.0.symbols.gmt",
      "path_type": "hardlink",
      "sha256": "4803c09aae50bbd96d53fc681bd5545a4c89278993c15145dd7b7c994f893516",
      "size_in_bytes": 48334
    },
    {
      "_path": "lib/R/library/AcidGSEA/help/AcidGSEA.rdb",
      "path_type": "hardlink",
      "sha256": "136de07b59aca3efa14a7db82b8028e06181a50194ce61543c36023397f377c4",
      "size_in_bytes": 68897
    },
    {
      "_path": "lib/R/library/AcidGSEA/help/AcidGSEA.rdx",
      "path_type": "hardlink",
      "sha256": "098e4a9896ec8db0219172ad6c83d00601b5c416a2808021e1d2cdddc8ec9919",
      "size_in_bytes": 890
    },
    {
      "_path": "lib/R/library/AcidGSEA/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a6d6a6cc5bcfbec600f4daf27413969fedecac937eee945b8b215135133df2be",
      "size_in_bytes": 2366
    },
    {
      "_path": "lib/R/library/AcidGSEA/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4d85bf03700ed77400016ab4161f17b18fac7386b05beb10bc584e5ed9bd1c1c",
      "size_in_bytes": 685
    },
    {
      "_path": "lib/R/library/AcidGSEA/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e4f87f14a8b2e748968ebc6ff6cb8081fb394d4e64be1592e29b1b599c3a8aef",
      "size_in_bytes": 448
    },
    {
      "_path": "lib/R/library/AcidGSEA/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2f746972acc04440ee5a5c481a4d9af84a443d9c0b86b3cda9bc73c91cf35dcb",
      "size_in_bytes": 8372
    },
    {
      "_path": "lib/R/library/AcidGSEA/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/AcidGSEA/rmarkdown/templates/fgsea/skeleton/skeleton.Rmd",
      "path_type": "hardlink",
      "sha256": "3cdec326238cb0e24a7e9cab191c001441a28e890540732f0840fd17a54d4d7f",
      "size_in_bytes": 10088
    },
    {
      "_path": "lib/R/library/AcidGSEA/rmarkdown/templates/fgsea/template.yaml",
      "path_type": "hardlink",
      "sha256": "9cf797ed842ab8396ea46a75f0e8c80d4e1ea5b01420f79bc3c7afb2f9e6099f",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/R/library/AcidGSEA/scripts/render-fgsea.R",
      "path_type": "hardlink",
      "sha256": "a7f48bb1787b51894c2140c8ba4e5fce9a3f3153e625b21c8e1ef3b694ad8d4e",
      "size_in_bytes": 1178
    }
  ],
  "paths_version": 1
}